@import url('https://fonts.googleapis.com/css?family=Roboto:300');

body {
    background: #f4f4f4;
    font-family: 'Roboto', sans-serif;
}

/* Custom */
.main-color-bg {
    background-color: #0099cc !important;
    border-color: #027196 !important;
    color: white !important;
}

.main-color-text {
  color: #0099cc !important;
}

.btn-main {
    background-color: #0099cc !important;
    color: white !important;
}

.btn-main:hover {
    background-color: #027196 !important;
    border-color: #027196 !important;
    color: white !important;
}

/* Header */
#header {
    background: #1c2331;
    color: white;
    padding-bottom: 10px;
    margin-bottom: 15px;
    padding-top: 20px;
}

#header .create {
    padding-top: 5px;
}

/* Breadcrumb */
.breadcrumb {
    background-color: #e2e2e2;
}

/* Custom modal */
.modal {
  background-color: rgb(63,78,100, 0.9);
}

.modal-body, .modal-content {
  background: transparent !important;
  color: white !important;
  border: 0;
}

.modal-btn {
  background-color: #303f53 !important;
  color: white !important;
}

.modal-btn:hover {
  background-color: #0099cc !important;
}

/* White close button for modal */
.close-white {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #fff;
  opacity: .75;
}

.close-white:hover, .close-white:focus {
  color: #fff;
  text-decoration: none;
  opacity: 1;
}

.close-white:not(:disabled):not(.disabled) {
  cursor: pointer;
}

button.close-white {
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
}

.clickable-element {
  cursor: pointer;
}

.hide-me {
  display: none;
}

.main-card-color {
  border-color: #027196 !important;
  color: #0099cc !important;
}

/* Custom Pagination */
.pagination > li > a {
    color: #0099cc;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    z-index: 3;
    color: white;
    background-color: #0099cc;
    border-color: #027196;
}

.page-item.active .page-link {
    background-color: #0099cc;
    border-color: #027196;
}

.table-row {
    cursor: pointer;
}

/* Form Validator */
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline {
    color: #28a745
}

.has-success .form-control {
    border-color: #28a745;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-success .form-control:focus {
    border-color: #28a745;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168
}

.has-success .input-group-addon {
    color: #28a745;
    background-color: #dff0d8;
    border-color: #28a745
}

.has-success .form-control-feedback {
    color: #28a745
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
    color: #dc3545
}

.has-error .form-control {
    border-color: #dc3545;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-error .form-control:focus {
    border-color: #dc3545;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483
}

.has-error .input-group-addon {
    color: #dc3545;
    background-color: #f2dede;
    border-color: #dc3545
}

.has-error .form-control-feedback {
    color: #dc3545
}